Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 16:15:44 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:10 PM, 01st Apr                     hi                    Sure           08:11 PM, 01st Apr                   Mohammad                   Hi , Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            08:11 PM, 01st Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           08:11 PM, 01st Apr                     hi                             08:12 PM, 01st Apr                   Mohammad                   Please allow me to check it for you.            08:12 PM, 01st Apr                     hi                    Sir as u can see in message I am at home waiting for delivery from 12 pm... I would like to know when will the delivery come.           08:12 PM, 01st Apr                   Mohammad                   Please be informed that your order number 4546887633 was placed on 31st march           08:14 PM, 01st Apr                   Mohammad                   The order is within the delivery time frame           08:14 PM, 01st Apr                   Mohammad                   our courier will contact you soon for the delivery           08:14 PM, 01st Apr                     hi                    Okey thank you sir.           08:14 PM, 01st Apr                   Mohammad                   as per current tracking           08:14 PM, 01st Apr                   Mohammad                   the order is out for delivery           08:14 PM, 01st Apr                   Mohammad                   it may gets delivered by today or tomorrow           08:15 PM, 01st Apr                   Mohammad                   Is there anything else I can assist you with ?           08:15 PM, 01st Apr                     hi                    Okey thank you           08:15 PM, 01st Apr                   Mohammad                   you are welcome.           08:15 PM, 01st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:15 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2338614